// Copyright Epic Games, Inc. All Rights Reserved.

#include "GrapplingGravityGameMode.h"
#include "GrapplingGravityCharacter.h"
#include "UObject/ConstructorHelpers.h"

AGrapplingGravityGameMode::AGrapplingGravityGameMode()
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnBPClass(TEXT("/Game/ThirdPerson/Blueprints/BP_ThirdPersonCharacter"));
	if (PlayerPawnBPClass.Class != NULL)
	{
		DefaultPawnClass = PlayerPawnBPClass.Class;
	}
}
